-- MySQL dump 10.11
--
-- Host: localhost    Database: indepaco_soho01
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `BLOG_CATEGORY`
--

DROP TABLE IF EXISTS `BLOG_CATEGORY`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `BLOG_CATEGORY` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `CATEGORY_NAME` char(150) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `BLOG_CATEGORY`
--

LOCK TABLES `BLOG_CATEGORY` WRITE;
/*!40000 ALTER TABLE `BLOG_CATEGORY` DISABLE KEYS */;
INSERT INTO `BLOG_CATEGORY` (`PRIKEY`, `CATEGORY_NAME`) VALUES (1,'Latest News'),(2,'Special Promotions');
/*!40000 ALTER TABLE `BLOG_CATEGORY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BLOG_CONTENT`
--

DROP TABLE IF EXISTS `BLOG_CONTENT`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `BLOG_CONTENT` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `BLOG_SUBJECT` int(11) default NULL,
  `BLOG_TITLE` char(255) collate utf8_unicode_ci default NULL,
  `BLOG_DATA` blob,
  `BLOG_DATE` date default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `BLOG_CONTENT`
--

LOCK TABLES `BLOG_CONTENT` WRITE;
/*!40000 ALTER TABLE `BLOG_CONTENT` DISABLE KEYS */;
/*!40000 ALTER TABLE `BLOG_CONTENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PROMO_BOXES`
--

DROP TABLE IF EXISTS `PROMO_BOXES`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `PROMO_BOXES` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `BOX` char(255) collate utf8_unicode_ci default NULL,
  `CONTENT` char(255) collate utf8_unicode_ci default NULL,
  `NUM_DISPLAY` char(255) collate utf8_unicode_ci default NULL,
  `DISP_TITLE` char(255) collate utf8_unicode_ci default NULL,
  `DISP_CONTENT` char(255) collate utf8_unicode_ci default NULL,
  `DISP_DATE` char(255) collate utf8_unicode_ci default NULL,
  `DISP_MORE` char(255) collate utf8_unicode_ci default NULL,
  `FILE` char(255) collate utf8_unicode_ci default NULL,
  `SETTINGS` char(255) collate utf8_unicode_ci default NULL,
  `FUTURE1` char(255) collate utf8_unicode_ci default NULL,
  `content_type` varchar(50) collate utf8_unicode_ci default NULL,
  `content_src` varchar(255) collate utf8_unicode_ci default NULL,
  `style` blob,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `PROMO_BOXES`
--

LOCK TABLES `PROMO_BOXES` WRITE;
/*!40000 ALTER TABLE `PROMO_BOXES` DISABLE KEYS */;
INSERT INTO `PROMO_BOXES` (`PRIKEY`, `BOX`, `CONTENT`, `NUM_DISPLAY`, `DISP_TITLE`, `DISP_CONTENT`, `DISP_DATE`, `DISP_MORE`, `FILE`, `SETTINGS`, `FUTURE1`, `content_type`, `content_src`, `style`) VALUES (1,'box1','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(2,'box2','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(3,'box3','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(4,'box4','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(5,'box5','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(6,'box6','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(7,'box7','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(8,'box8','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(9,'box9','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(10,'box10','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(11,'box11','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(12,'box12','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(13,'box13','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(14,'box14','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(15,'box15','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(16,'box16','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(17,'box17','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(18,'box18','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(19,'box19','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(20,'box20','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(21,'box21','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(22,'box22','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(23,'box23','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(24,'box24','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(25,'box25','a:3:{s:7:\"content\";s:11:\"Latest News\";s:7:\"display\";s:2:\"on\";s:4:\"type\";s:6:\"latest\";}','a:2:{s:4:\"blog\";s:0:\"\";s:5:\"chars\";s:0:\"\";}','a:3:{s:7:\"display\";s:2:\"on\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:4:\"bold\";}','a:1:{s:7:\"display\";s:2:\"on\";}','a:6:{s:7:\"display\";s:2:\"on\";s:9:\"fontStyle\";s:2:\"on\";s:6:\"weight\";s:6:\"normal\";s:6:\"format\";s:4:\"full\";s:8:\"position\";s:8:\"dateLast\";s:5:\"align\";s:4:\"left\";}','a:4:{s:7:\"display\";s:2:\"on\";s:4:\"text\";s:12:\"Read more...\";s:5:\"align\";s:4:\"left\";s:6:\"weight\";s:6:\"normal\";}','','a:1:{s:8:\"template\";s:2:\"on\";}','','blog','Latest News',''),(26,'newsbox','1','','','','','','','','','','',''),(27,'promobox','2','','','','','','','','','','','');
/*!40000 ALTER TABLE `PROMO_BOXES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UDT_CONTENT_SEARCH_REPLACE`
--

DROP TABLE IF EXISTS `UDT_CONTENT_SEARCH_REPLACE`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `UDT_CONTENT_SEARCH_REPLACE` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `SEARCH_FOR` char(150) collate utf8_unicode_ci default NULL,
  `REPLACE_WITH` blob,
  `AUTO_IMAGE` char(100) collate utf8_unicode_ci default NULL,
  `AUTO_SECURITY_AUTH` char(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `UDT_CONTENT_SEARCH_REPLACE`
--

LOCK TABLES `UDT_CONTENT_SEARCH_REPLACE` WRITE;
/*!40000 ALTER TABLE `UDT_CONTENT_SEARCH_REPLACE` DISABLE KEYS */;
/*!40000 ALTER TABLE `UDT_CONTENT_SEARCH_REPLACE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart_comments`
--

DROP TABLE IF EXISTS `cart_comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cart_comments` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `PROD_ID` int(11) default NULL,
  `COMMENT_TITLE` varchar(255) collate utf8_unicode_ci default NULL,
  `COMMENT` blob,
  `RATING` varchar(255) collate utf8_unicode_ci default NULL,
  `NAME` varchar(255) collate utf8_unicode_ci default NULL,
  `LOCATION` varchar(255) collate utf8_unicode_ci default NULL,
  `COMMENT_DATE` datetime default NULL,
  `STATUS` varchar(255) collate utf8_unicode_ci default NULL,
  `COMMENT_HTML` blob,
  `AUTH_KEY` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cart_comments`
--

LOCK TABLES `cart_comments` WRITE;
/*!40000 ALTER TABLE `cart_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `cart_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `form_fields`
--

DROP TABLE IF EXISTS `form_fields`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `form_fields` (
  `prikey` int(11) NOT NULL auto_increment,
  `dbname` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `field_type` varchar(100) default NULL,
  `field_id` varchar(100) default NULL,
  `form_id` varchar(255) default NULL,
  `sort_order` int(10) default NULL,
  `required` varchar(50) default NULL,
  `width` varchar(50) default NULL,
  `style` blob,
  `choices` blob,
  `checked` varchar(255) default NULL,
  `notes` blob,
  PRIMARY KEY  (`prikey`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `form_fields`
--

LOCK TABLES `form_fields` WRITE;
/*!40000 ALTER TABLE `form_fields` DISABLE KEYS */;
INSERT INTO `form_fields` (`prikey`, `dbname`, `title`, `field_type`, `field_id`, `form_id`, `sort_order`, `required`, `width`, `style`, `choices`, `checked`, `notes`) VALUES (1,'My_Form','My Form','heading','1229210572','e0b8a985b819a846eec6293e760bb047',0,'','','a:1:{s:13:\"heading_level\";s:1:\"1\";}','','','This is my form. Please fill it out.');
/*!40000 ALTER TABLE `form_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `form_properties`
--

DROP TABLE IF EXISTS `form_properties`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `form_properties` (
  `prikey` int(11) NOT NULL auto_increment,
  `form_name` varchar(255) default NULL,
  `date_created` int(25) default NULL,
  `form_id` varchar(100) default NULL,
  `form_filename` varchar(255) default NULL,
  `style` blob,
  PRIMARY KEY  (`prikey`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `form_properties`
--

LOCK TABLES `form_properties` WRITE;
/*!40000 ALTER TABLE `form_properties` DISABLE KEYS */;
INSERT INTO `form_properties` (`prikey`, `form_name`, `date_created`, `form_id`, `form_filename`, `style`) VALUES (1,'My Form',1229210572,'e0b8a985b819a846eec6293e760bb047','My_Form','a:2:{s:11:\"label_width\";s:2:\"75\";s:15:\"label_textalign\";s:4:\"left\";}');
/*!40000 ALTER TABLE `form_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_attempts`
--

DROP TABLE IF EXISTS `login_attempts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `login_attempts` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `ip_address` char(50) collate utf8_unicode_ci default NULL,
  `date` char(50) collate utf8_unicode_ci default NULL,
  `time` char(25) collate utf8_unicode_ci default NULL,
  `username` char(50) collate utf8_unicode_ci default NULL,
  `password` char(50) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `login_attempts`
--

LOCK TABLES `login_attempts` WRITE;
/*!40000 ALTER TABLE `login_attempts` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_attempts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_bans`
--

DROP TABLE IF EXISTS `login_bans`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `login_bans` (
  `PRIKEY` int(11) NOT NULL auto_increment,
  `ip_address` char(50) collate utf8_unicode_ci default NULL,
  `date` char(50) collate utf8_unicode_ci default NULL,
  `time` char(25) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PRIKEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `login_bans`
--

LOCK TABLES `login_bans` WRITE;
/*!40000 ALTER TABLE `login_bans` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_bans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_codes`
--

DROP TABLE IF EXISTS `sec_codes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sec_codes` (
  `PriKey` int(11) NOT NULL auto_increment,
  `security_code` char(15) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`PriKey`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sec_codes`
--

LOCK TABLES `sec_codes` WRITE;
/*!40000 ALTER TABLE `sec_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_codes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `site_pages`
--

DROP TABLE IF EXISTS `site_pages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `site_pages` (
  `page_name` varchar(255) collate utf8_unicode_ci NOT NULL,
  `type` varchar(75) collate utf8_unicode_ci default NULL,
  `sub_page_of` varchar(255) collate utf8_unicode_ci default NULL,
  `password` blob,
  `main_menu` int(25) default NULL,
  `link` blob,
  `username` varchar(35) collate utf8_unicode_ci default NULL,
  `splash` char(1) collate utf8_unicode_ci default NULL,
  `bgcolor` blob,
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `description` blob,
  `template` varchar(100) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`page_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `site_pages`
--

LOCK TABLES `site_pages` WRITE;
/*!40000 ALTER TABLE `site_pages` DISABLE KEYS */;
INSERT INTO `site_pages` (`page_name`, `type`, `sub_page_of`, `password`, `main_menu`, `link`, `username`, `splash`, `bgcolor`, `title`, `description`, `template`) VALUES ('Home Page','Main','',' ~~~SEP~~~CON',1,'2459444338','','','','Welcome to www.pabloanaya.me/editor','www.benmerrill.com/install_in',''),('Publications','Main','','~~~SEP~~~CON',3,'c77149b6d7fc9f952848ad44a4da38a4','','','','','',''),('Employment History','Main','','~~~SEP~~~CON',2,'6bc4ddb42131444cdc6bff85abada038','','','','','',''),('Contact','Main','','~~~SEP~~~CON',7,'bbaff12800505b22a853e8b7f4eb6a22','','','','','',''),('Conferences','Main','','~~~SEP~~~CON',4,'d70b594800bbabc2b8d380ea6e2275b7','','','','','',''),('Main Education','Main','','~~~SEP~~~CON',5,'ed2fe1944f293abcced6158817bc0988','','','','','',''),('Courses  Diplomas','Main','','~~~SEP~~~CON',6,'b886448aa67aa1964ff00e1ffcbcdfbe','','','','','','');
/*!40000 ALTER TABLE `site_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `site_specs`
--

DROP TABLE IF EXISTS `site_specs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `site_specs` (
  `df_company` char(255) collate utf8_unicode_ci default NULL,
  `df_address1` char(255) collate utf8_unicode_ci default NULL,
  `df_address2` char(255) collate utf8_unicode_ci default NULL,
  `df_city` char(100) collate utf8_unicode_ci default NULL,
  `df_state` char(100) collate utf8_unicode_ci default NULL,
  `df_zip` char(25) collate utf8_unicode_ci default NULL,
  `df_country` char(50) collate utf8_unicode_ci default NULL,
  `df_phone` char(50) collate utf8_unicode_ci default NULL,
  `df_email` char(255) collate utf8_unicode_ci default NULL,
  `df_domain` char(255) collate utf8_unicode_ci default NULL,
  `df_page` char(50) collate utf8_unicode_ci default NULL,
  `df_logo` varchar(255) collate utf8_unicode_ci default NULL,
  `df_lang` char(50) collate utf8_unicode_ci default NULL,
  `news_cat` varchar(10) collate utf8_unicode_ci default NULL,
  `promo_cat` varchar(10) collate utf8_unicode_ci default NULL,
  `copyright` blob,
  `df_misc1` blob,
  `df_misc2` blob,
  `df_hdrtxt` varchar(255) collate utf8_unicode_ci default NULL,
  `df_slogan` varchar(255) collate utf8_unicode_ci default NULL,
  `dev_mode` varchar(255) collate utf8_unicode_ci default NULL,
  `startpage` varchar(255) collate utf8_unicode_ci default NULL,
  `df_fax` varchar(50) collate utf8_unicode_ci default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `site_specs`
--

LOCK TABLES `site_specs` WRITE;
/*!40000 ALTER TABLE `site_specs` DISABLE KEYS */;
INSERT INTO `site_specs` (`df_company`, `df_address1`, `df_address2`, `df_city`, `df_state`, `df_zip`, `df_country`, `df_phone`, `df_email`, `df_domain`, `df_page`, `df_logo`, `df_lang`, `news_cat`, `promo_cat`, `copyright`, `df_misc1`, `df_misc2`, `df_hdrtxt`, `df_slogan`, `dev_mode`, `startpage`, `df_fax`) VALUES ('','','','','','','MEXICO - MX','','pablo.anaya@gmail.com','www.pabloanaya.me','Home Page','','english.php','1','2','2008','','','Curriculum','','','Home Page','');
/*!40000 ALTER TABLE `site_specs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `smt_userdata`
--

DROP TABLE IF EXISTS `smt_userdata`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `smt_userdata` (
  `prikey` int(10) NOT NULL auto_increment,
  `plugin` varchar(75) collate utf8_unicode_ci default NULL,
  `fieldname` varchar(255) collate utf8_unicode_ci default NULL,
  `data` blob,
  PRIMARY KEY  (`prikey`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `smt_userdata`
--

LOCK TABLES `smt_userdata` WRITE;
/*!40000 ALTER TABLE `smt_userdata` DISABLE KEYS */;
INSERT INTO `smt_userdata` (`prikey`, `plugin`, `fieldname`, `data`) VALUES (1,'cart','other_policy_title','Other Policies'),(2,'asense','id','HIDE'),(3,'webmaster_pref','mm_shortcuts','on'),(4,'page_editor_details','refresh_editor','1'),(5,'page_editor_details','seen','0'),(6,'customfonts','fontfams','Andale Mono=andale mono,times;Arial=arial,helvetica,sans-serif;Arial Black=arial black,avant garde;Book Antiqua=book antiqua,palatino;Comic Sans MS=comic sans ms,sand;Courier New=courier new,courier;Georgia=georgia,palatino;Helvetica=helvetica;Impact=impact,chicago;Symbol=symbol;Tahoma=tahoma,arial,helvetica,sans-serif;Terminal=terminal,monaco;Times New Roman=times new roman,times;Trebuchet MS=trebuchet ms,geneva;Verdana=verdana,geneva;Webdings=webdings;Wingdings=wingdings,zapf dingbats'),(7,'webmaster_pref','forgotpw','no'),(8,'webmaster_pref','f2login','window'),(9,'webmaster','replace_homelinks','no'),(10,'updateprefs','testing_builds','no'),(11,'updateprefs','chmod_after','no'),(12,'updateprefs','ignore_shellexec','no');
/*!40000 ALTER TABLE `smt_userdata` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-14  1:29:59
